Subject: change in values of Auth Method from IKEv1 to IKEv2?

From: John Shriver <[email-masked]>
Date: Wed, 23 Jul 2003 17:55:03 -0400

I'm actively trying to clean up my Textual Conventions MIB.  Perhaps 
foolishly, I'm even hoping to make it relevant to both IKEv1 and IKEv2. 
  Some of the differences are merely annoying (all the Transform Types 
were changed from 2 bytes to 1 byte), but can be documented.  (Although 
this will complicate the IANA's work!)

But Auth Method (in Section 3.8 of /tmp/draft-ietf-ipsec-ikev2-08.txt) 
is totally recoded.  Is this intended to be addressed by Issue 6 in the 
Issues Registry?  (There's not much detail there.)  Is it intended to 
recode this consistent with the values in Appendix A of RFC 2409 and the 
IANA registry?

If not, I have to make separate Textual Conventions for the two, which 
MIB designers will find most distasteful, not to mention the IANA...